/**
 * Returns the number of days since the given timestamp.
 *
 * @param timestamp the timestamp to format
 * @returns the day count
 */
export function getDaysSince(timestamp: Date) {
  const now = new Date();
  const diff = now.getTime() - timestamp.getTime();
  return Math.floor(diff / (1000 * 60 * 60 * 24));
}
